Subject: .pinerc and imapd

From: Phillip Mikulak <[email-masked]>
Date: Mon, 5 Apr 1999 14:51:43 -0500 (EST)

I have a (hopefully) simple question regarding using pine as a client to
read mail from a unix server running imapd. I would like to somehow send
my password along with my username to imap server. I have the following
right now:

inbox-path={lanmail.iusb.edu:143/user=pmikulak}inbox

and this works fine, only prompting me for my password. I have made
various attempts to enter the password, but no success. Does anyone know
if/how I can also send the password along? Many thanks for any
suggestions.

Phil Mikulak
Indiana University South Bend

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------